.small_search {
	position: relative;
	padding: 10px;
}
.small_search .input-element {
	margin-right: 65px;
}
.small_search .input-element input {
	width: 100%;
}
.small_search .btn-element {
	float: right;
}
.small_search .btn-element input[type=submit] {
	background-color: #70a11c !important;
	border: none;
	width: 65px;
	text-align: center;
	height: 40px;
	float: left;
	border-radius: 0;
}